	<div id="sidebar">
		<ul>
			<?php 	/* Widgetized sidebar, if you have the plugin installed. */
					if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>

			<!-- Author information is disabled per default. Uncomment and fill in your details if you want to use it.
			<li><h2>Author</h2>
			<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
			</li>
			-->

			<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_search() || is_paged() ) {
			?> <li>

			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p class="sidebarnote">Вы сейчас просматриваете рубрику <?php single_cat_title(''); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<p class="sidebarnote">Вы сейчас просматриваете архивы сайта <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> за <?php the_time('d M Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p class="sidebarnote">Вы сейчас просматриваете архивы сайта  <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> за <?php the_time('F Y'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p class="sidebarnote">Вы сейчас просматриваете архивы сайта <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> за <?php the_time('Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
			<p class="sidebarnote">Вы искали на сайте <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> материалы по теме <strong><?php the_search_query(); ?></strong>. Если вам не удалось ничего найти, вы можете попробовать ссылки, приведенные ниже.</p>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p class="sidebarnote">Вы сейчас просматриваете архивы сайта <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>.</p>

			<?php } ?>

			</li> <?php }?>
			
			<li>
				<?php include (TEMPLATEPATH . '/searchform.php'); ?>				
			</li>

			<?php wp_list_pages('title_li=<h2 class="widgettitle">{<span>Страницы</span>}</h2>' ); ?>

			<li><h2 class="widgettitle">{<span>Архив</span>}</h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<?php wp_list_categories('show_count=1&title_li=<h2 class="widgettitle">{<span>Рубрики</span>}</h2>'); ?>

			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
				<?php wp_list_bookmarks('title_before=<h2 class="widgettitle">{<span>&title_after=</span>}</h2>'); ?>

				<li><h2 class="widgettitle">{<span>Прочее</span>}</h2>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://wordpresse.ru">Wordpress</a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
			<?php } ?>

			<?php endif; ?>
		</ul>
	</div>

