<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<p class="pagetitle">Рубрика &#8216;<?php single_cat_title(); ?>&#8217;</p>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<p class="pagetitle">Тег &#8216;<?php single_tag_title(); ?>&#8217;</p>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<p class="pagetitle">Архив за <?php the_time('d M Y'); ?></p>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<p class="pagetitle">Архив за <?php the_time('F Y'); ?></p>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<p class="pagetitle">Архив за <?php the_time('Y'); ?></p>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<p class="pagetitle">Архив автора</p>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<p class="pagetitle">Архив сайта</p>
 	  <?php } ?>


		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<p class="postdate"><?php the_time('d M Y') ?></p>
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

				<div class="entry">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

				<p class="postmetadata">
					<?php edit_post_link('Править', '', ' | '); ?>  
					<span class="posttime"><?php the_time('d M Y') ?></span> |
					<span class="postcat">Рубрика: <?php the_category(', ') ?></span>
					<?php the_tags(' | <span class="posttag">Теги: ', ', ', '</span> |'); ?>
				</p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
