<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<p class="postdate"><?php the_time('d M Y') ?></p>
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

				<div class="entry">
					<?php the_content('Читать полностью &raquo;'); ?>
				</div>

				<p class="postmetadata">
					<?php edit_post_link('Править', '', ' | '); ?>  
					<span class="posttime"><?php the_time('d M Y') ?></span> |
					<span class="postcat">Рубрика: <?php the_category(', ') ?></span>
					<?php the_tags(' | <span class="posttag">Теги ', ', ', '</span> |'); ?>
				</p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">К сожалению, по вашему запросу ничего не найдено.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>
	
	<?php comments_template(); ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
